using SqlSugar;
using System;
using System.Collections.Generic;
using System.Text;

namespace New_College.Model.Models
{
    public class D_LongIdMap : EntityModel
    {
        [SugarColumn(IsNullable = true)]
        public string longid { get; set; }
        [SugarColumn(IsNullable = true)]
        public int newid { get; set; }

        [SugarColumn(IsNullable = true)]
        public string table { get; set; }
    }
}
